﻿@model PagedList.IPagedList<JobHunt.BU.DTO.NewDTO>
@using PagedList.Mvc;
@{
    ViewBag.Title = "Các bài viết";
}

<section class="overlape">
    <div class="block no-padding">
        <div data-velocity="-.1" style="background: url(/Assets/client/images/resource/mslider1.jpg) 50% -87px repeat scroll transparent;" class="parallax scrolly-invisible no-parallax"></div><!-- PARALLAX BACKGROUND IMAGE -->
        <div class="container fluid">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-header">
                        <h3>Blog</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<section>
    <div class="block">
        <div class="container">
            <div class="row">
                <div class="col-lg-12 column">
                    <div class="bloglist-sec">
                        @if (Model.Count > 0)
                        {
                            foreach (var item in Model)
                            {
                                <div class="blogpost style2">
                                    <div class="blog-posthumb"> <a href="@Url.Action("DetailBlog", "Blog", new { id = JobHunt.BU.Common.GenerateUrl.GenerateSlug(item.NTitle, item.NewsId) })" title=""><img src="@item.NAvatar" alt=""></a> </div>
                                    <div class="blog-postdetail">
                                        <ul class="post-metas"><li><a href="#" title=""><i class="la la-calendar-o"></i>@item.NPostDate</a></li></ul>
                                        <h3><a href="@Url.Action("DetailBlog", "Blog", new { id = JobHunt.BU.Common.GenerateUrl.GenerateSlug(item.NTitle, item.NewsId) })" title="">@item.NTitle</a></h3>
                                        <p>@item.NQuote</p>
                                        <a class="bbutton" href="@Url.Action("DetailBlog", "Blog", new { id = JobHunt.BU.Common.GenerateUrl.GenerateSlug(item.NTitle, item.NewsId) })" title="">Xem thêm <i class="la la-long-arrow-right"></i></a>
                                    </div>
                                </div><!-- Blog Post -->
                            }
                        }

                        @*<div class="blogpost style2">
                                <div class="blog-posthumb"> <a href="#" title=""><img src="~/Assets/client/images/resource/bl2.jpg" alt=""></a> </div>
                                <div class="blog-postdetail">
                                    <ul class="post-metas"><li><a href="#" title=""><i class="la la-calendar-o"></i>November 23, 2017</a></li></ul>
                                    <h3><a href="#" title="">Do you have a job that the average person doesn’t even know exists?</a></h3>
                                    <p>Spent several years working on sheep on Wall Street. Had moderate success investing in Yugos on Wall Street. Managed a small team buying and selling pogo sticks for farmers. Spent several years licensing licorice with banjos in the aftermarket. Spent a weekend importing banjos in West Palm Beach, FL.</p>
                                    <a class="bbutton" href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
                                </div>
                            </div><!-- Blog Post -->
                            <div class="blogpost style2">
                                <div class="blog-posthumb"> <a href="#" title=""><img src="~/Assets/client/images/resource/bl3.jpg" alt=""></a> </div>
                                <div class="blog-postdetail">
                                    <ul class="post-metas"><li><a href="#" title=""><i class="la la-calendar-o"></i>November 23, 2017</a></li></ul>
                                    <h3><a href="#" title="">DigitalOcean launches first Canadian data centre in Toronto</a></h3>
                                    <p>Spent several years working on sheep on Wall Street. Had moderate success investing in Yugos on Wall Street. Managed a small team buying and selling pogo sticks for farmers. Spent several years licensing licorice with banjos in the aftermarket. Spent a weekend importing banjos in West Palm Beach, FL.</p>
                                    <a class="bbutton" href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
                                </div>
                            </div><!-- Blog Post -->
                            <div class="blogpost style2">
                                <div class="blog-posthumb"> <a href="#" title=""><img src="~/Assets/client/images/resource/bl4.jpg" alt=""></a> </div>
                                <div class="blog-postdetail">
                                    <ul class="post-metas"><li><a href="#" title=""><i class="la la-calendar-o"></i>November 23, 2017</a></li></ul>
                                    <h3><a href="#" title="">Canada’s six biggest banks earned a combined $9.2 billion in Q3</a></h3>
                                    <p>Spent several years working on sheep on Wall Street. Had moderate success investing in Yugos on Wall Street. Managed a small team buying and selling pogo sticks for farmers. Spent several years licensing licorice with banjos in the aftermarket. Spent a weekend importing banjos in West Palm Beach, FL.</p>
                                    <a class="bbutton" href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
                                </div>
                            </div><!-- Blog Post -->
                            <div class="blogpost style2">
                                <div class="blog-posthumb"> <a href="#" title=""><img src="~/Assets/client/images/resource/bl5.jpg" alt=""></a> </div>
                                <div class="blog-postdetail">
                                    <ul class="post-metas"><li><a href="#" title=""><i class="la la-calendar-o"></i>November 23, 2017</a></li></ul>
                                    <h3><a href="#" title="">Using Banner Stands To Increase Trade Show  Traffic</a></h3>
                                    <p>Spent several years working on sheep on Wall Street. Had moderate success investing in Yugos on Wall Street. Managed a small team buying and selling pogo sticks for farmers. Spent several years licensing licorice with banjos in the aftermarket. Spent a weekend importing banjos in West Palm Beach, FL.</p>
                                    <a class="bbutton" href="#" title="">Read More <i class="la la-long-arrow-right"></i></a>
                                </div>
                            </div><!-- Blog Post -->*@
                        @Html.PagedListPager(Model, page => Url.Action("ListCandidates", new { page }))
                        @*<div class="pagination">
                            <ul>
                                <li class="prev"><a href=""><i class="la la-long-arrow-left"></i> Prev</a></li>
                                <li><a href="">1</a></li>
                                <li class="active"><a href="">2</a></li>
                                <li><a href="">3</a></li>
                                <li><span class="delimeter">...</span></li>
                                <li><a href="">14</a></li>
                                <li class="next"><a href="">Next <i class="la la-long-arrow-right"></i></a></li>
                            </ul>
                        </div>*@<!-- Pagination -->
                    </div>
                </div>
                
            </div>
        </div>
    </div>
</section>

